# Generated by Django 3.0.4 on 2021-03-08 12:29

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("concert", "0002_auto_20210308_1447"),
    ]

    operations = [
        migrations.AddField(
            model_name="concertuser",
            name="created",
            field=models.DateTimeField(
                auto_now_add=True,
                default=django.utils.timezone.now,
                verbose_name="время отметки",
            ),
            preserve_default=False,
        ),
    ]
